{% extends "base.html" %}



{% block body_block %}


<h1>Usuarios</h1>
{#<form method='GET' action=''>#}
{#</form>#}
<ul class="list-group" style="list-style: none">
{% for obj in listadeusuario %}
    <li><a class="list-group-item" href='../users/{{obj.id}}'> {{ obj.first_name }}</a></li>
{% empty %}
    <li>Ainda não temos usuarios</li>
{% endfor %}
</ul>
<hr/>
{% endblock body_block %}
